Openhabian error during installation of PLClogo binding

(Dave Gagliostro) #1

Hello
someone can help me to solve this error

[ERROR] [core.karaf.internal.FeatureInstaller] - Failed installing ‘openhab-binding-plclogo’: Unable to resolve root: missing requirement [root] osgi.identity; osgi.identity=openhab-binding-plclogo; type=karaf.feature; version="[2.4.0,2.4.0]"; filter:="(&(osgi.identity=openhab-binding-plclogo)(type=karaf.feature)(version>=2.4.0)(version<=2.4.0))" [caused by: Unable to resolve openhab-binding-plclogo/2.4.0: missing requirement [openhab-binding-plclogo/2.4.0] osgi.identity; osgi.identity=org.openhab.binding.plclogo; type=osgi.bundle; version="[2.4.0,2.4.0]"; resolution:=mandatory [caused by: Unable to resolve org.openhab.binding.plclogo/2.4.0: missing requirement [org.openhab.binding.plclogo/2.4.0] osgi.wiring.package; filter:="(osgi.wiring.package=org.apache.commons.net.util)"]]

best regards
dave

0 Likes

(CM6.5 H102) #2

That should be an easy one.:laughing: I’ll help to solve your issue if you can tell me why my car won’t start when it’s around 70 deg outside.

Meantime here’s a good read.

0 Likes